PROGRAM numbers
  IMPLICIT NONE

  DOUBLE PRECISION :: a,b,c,d

  a = 4d-3
  
  b = 1d-2   ! όχι 10**(-2) γιατί κάνει 0 

  c = 3.0d0/2.0d0  ! όχι 3/2 γιατί κάνει 1

  d = 2.3167895443d0 ! όχι 2.3167895443 γιατί κάνει 2.31678963

  PRINT *, a,b,c,d

END PROGRAM numbers
